Fortinet FortiOS 5.6.3 < 5.6.8/6.0.x < 6.0.5 SSL-VPNのディレクトリトラバーサルの脆弱性(FG-IR-18-384)

critical Nessus プラグイン ID 125885